no module WooGLE error in Mac Version.

3 replies [Last post]
Joined: 03/31/2017

I just got a problem. When I open my WooGLE application on my mac, it says,
"World of Goo Level Edtior Error
An unexpected error has occurred during execution of the main script

ImportError: No module named louie"

Anyone know how to fix it or have encountered it?

Wanna make a chapter with me?

Email me at take2gadgets@gmail.com. Smile

Joined: 05/02/2017

I don't use Mac so I am not entirely sure....

Joined: 05/11/2011

I'm not sure how to fix that...or why it's an issue to begin with. Maybe reinstall the level editor?

I give critique to recent levels.

Also...
You've waited, and I finally have delivered!
World of Goo 1/2 Chapter 3 is finally here!

Joined: 03/31/2017

gooey goo wrote:
I'm not sure how to fix that...or why it's an issue to begin with. Maybe reinstall the level editor?

The irony here is that the other laptop runs an older version of OSX 10.7 (Lion) and it works fine but I have no World of Goo application there. The error happened on another laptop running Mac OS 10.10 (Yosemite) and it has the app there!Laughing out loud

Wanna make a chapter with me?

Email me at take2gadgets@gmail.com. Smile